[general]
enabled=yes
bindaddr=0.0.0.0

; Enable TLS for WebSockets
tlsenable=yes
tlsbindaddr=0.0.0.0:8089
tlscertfile=/etc/letsencrypt/live/go.mindserv.co/fullchain.pem
tlsprivatekey=/etc/letsencrypt/live/go.mindserv.co/privkey.pem

